<h3>4.2 – Enfoques de construcción de paz</h3>

<h2>Definición de negociación</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347740653?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347740653/b06d27ebee">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Anthony Wanis-St. John | Profesor asociado, Universidad Americana</p>

<p>Dr. Anthony Wanis-St. John investiga la negociación internacional y la mediación: negociaciones militares, ceses al fuego, negociaciones humanitarias y procesos de paz en particular. Ha creado varios cursos avanzados sobre negociación para la Escuela de Servicio Internacional (SIS) de la American University, que van desde habilidades interpersonales y análisis hasta complejos desafíos multilaterales. También realiza capacitaciones avanzadas en negociación, mediación y resolución de conflictos para organismos militares y civiles de los EE. UU., organizaciones internacionales, ONG humanitarias y organizaciones empresariales de todo el mundo. Es asesor de la Academia de Gestión de Conflictos Internacionales y Construcción de la Paz en el Instituto de la Paz de los Estados Unidos (USIP). Su trabajo también apoya la integración cívico-militar para el gobierno de los Estados Unidos. Ayudó a crear una asociación entre USIP y SIS que le da a la comunidad SIS acceso a los cursos de USIP Global Campus.</p>

<strong>Transcripción</strong>

<p>Cuando digo la palabra “negociación”, es posible que acudan a tu mente diferentes cosas, por lo que es importante que comencemos por darle una definición formal a esta palabra. Cada uno de nosotros tiene su propia definición informal de esta palabra, y algunas de ellas podrían ser divertidas, mientras que otras podrían, incluso, parecerte alarmantes o aterradoras.</p>

<p>Para mí, la negociación es un proceso de toma de decisiones compartida. Esto ocurre en situaciones en las que no puedes tomar una decisión por tu cuenta, sino que necesitas la aceptación y el consenso de los demás. Por lo tanto, es una toma de decisiones compartida, una toma de decisiones con otras personas en ciertas condiciones muy especiales: condiciones de incertidumbre y de conflictos reales o posibles. Aquí podrías preguntar: “¿incertidumbre sobre qué?”. Bueno, incertidumbre sobre lo que podrían hacer las otras partes, cuáles son sus intenciones, si respetarán su palabra, si realmente pueden implementar los compromisos que asumen contigo. En las negociaciones, también tenemos incertidumbre sobre las intenciones de buena o mala fe de las otras partes, y las otras partes tendrán una incertidumbre similar con respecto a ti. Como las negociaciones tienen lugar cuando hay diferencias entre las partes, existe la posibilidad de que haya un conflicto subyacente de naturaleza social, interpersonal o política, por lo que este conflicto también puede incluirse en la definición.</p>

<p>Las partes pueden tener una historia negativa en común, pueden desconfiar una de la otra a causa de experiencias pasadas, o pueden tener prejuicios conscientes o inconscientes entre sí que realmente tiñen su capacidad para sentarse y hablar con sinceridad y franqueza, y resolver los problemas de manera conjunta, ya que las negociaciones, a fin de cuentas, son para resolver problemas con otros. Son una oportunidad para que ejerzamos nuestra capacidad de liderazgo en situaciones en las cuales, tal vez, no tengamos la autoridad para dar una orden o lograr que algo suceda, sino que necesitamos persuadir a otros para que se unan y hagan algo con nosotros. Además, con frecuencia, las negociaciones se tratan de la esencia, aquello de lo que hablamos, pero también se tratan del proceso, cómo hablamos.</p>

<p>Y el proceso es cómo llegamos a la esencia. El proceso se trata de cómo logramos el resultado que buscamos; la esencia se refiere al asunto en cuestión. Las negociaciones entre dos personas que se conocen muy bien (que son amigos o socios comerciales) son muy diferentes de las negociaciones en las que tenemos varias partes, que pueden o no conocerse, o que podrían ser enemigos declarados que comparten una larga historia de odio y malos recuerdos. Esos contextos realmente tiñen lo que ocurre en la mesa de negociación y hacen que el proceso sea muy diferente, afectan las actitudes y las acciones de los negociadores, y esas actitudes y acciones influyen en el resultado. Adaptar nuestras habilidades a los diferentes contextos es una parte verdaderamente importante de saber cómo mejorar las negociaciones.</p>

<p>Así, la negociación es una habilidad muy importante para las personas que tienen responsabilidades de liderazgo en sus organizaciones, ya que se relaciona con cómo motivar a los demás para actuar y cómo lograr que otros acepten nuestras decisiones cuando no podemos ordenarles que simplemente hagan lo que queremos. Se trata de crear un consenso compartido en torno a las decisiones que deben tomarse.</p>

<img src="files/SNAP-ES-4.2.1-KI-When-you-negotiate-you-are-representing-yourself.jpg" alt="">

<h2>Acción no violenta y negociación</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347740510?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347740510/58f89132fe">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Maria J. Stephan | Directora, Acción no violenta, Instituto de la Paz de los Estados Unidos</p>

<p>La Dra. Maria J. Stephan dirige el Programa de Acción no violenta del Instituto Estadounidense de Paz, que se centra en la investigación aplicada, la capacitación y educación, y la introducción de políticas y prácticas relacionadas con la resistencia civil, la acción no violenta y sus roles en la transformación de los conflictos violentos y el desarrollo de una paz justa. Anteriormente, fue investigadora principal no residente en el Atlantic Council, donde dirigió conjuntamente el proyecto Future of Authoritarianism. Previamente, fue funcionaria principal de asuntos extranjeros en la Oficina de Conflictos y Operaciones de Estabilización (Bureau of Conflict and Stabilization Operations, CSO) del Departamento de Estado de los EE. UU., donde trabajó en las políticas y operaciones de los enfrentamientos de Afganistán y Siria. Antes, dirigió las políticas e investigación en el International Center on Nonviolent Conflict (ICNC), una fundación privada dedicada a desarrollar y difundir conocimientos acerca de la lucha no violenta. Simultáneamente, impartió cursos sobre derechos humanos y resistencia civil en la Escuela de Servicio Exterior de la Universidad de Georgetown y la Escuela de Servicio Internacional de American University.</p>

<p>Es la editora de Civilian Jihad: Nonviolent Struggle, Democratization and Governance in the Middle East (Palgrave, 2009), co-editora de Is Authoritarianism Staging a Comeback? (Atlantic Council, 2015) y co-autora de Why Civil Resistance Works: The Strategic Logic of Nonviolent Conflict (Columbia University Press, 2011). Este último recibió en 2012 el premio Woodrow Wilson Foundation de la Asociación Americana de Ciencias Políticas al mejor libro publicado sobre ciencias políticas y el premio Grawemeyer Award for Ideas Improving World Order 2012 de la Universidad de Louisville. Sus artículos aparecen en The New York Times, Washington Post, Foreign Policy, Foreign Affairs, Defense One y NPR. Stephan trabajó en la oficina de políticas europeas/de la OTAN del Departamento de Defensa de los EE. UU. y en la sede de la OTAN en Bruselas. Recibió las becas nacionales Harry S. Truman y J. William Fulbright. Tiene una maestría y un doctorado de la Escuela de Derecho y Diplomacia Fletcher de la Universidad de Tufs, y una licenciatura del Boston College. Stephan, proveniente de Vermont, es miembro vitalicio del Consejo de Relaciones Exteriores.</p>

<strong>Transcripción</strong>

<p>La negociación y la acción no violenta son dos técnicas no violentas basadas en las habilidades que se usan para participar constructivamente en un conflicto. Ambas técnicas, la negociación y la acción no violenta, están relacionadas con la capacidad de influencia, el poder, y la planificación y acción estratégicas. Los expertos líderes en negociaciones Roger Fisher, Billy Ury y Bruce Patton definen la negociación de manera amplia como una “comunicación recíproca diseñada para alcanzar un acuerdo cuando tú y la otra parte tienen algunos intereses compartidos y otros opuestos”. La acción no violenta, desde luego, comprende el procesamiento activo del conflicto a través de diversas formas de protestas, no cooperación e intervención sin la amenaza ni el uso de la violencia, e implica hacer algunas cosas o negarse a hacer otras.</p>

<p>Existen vínculos teóricos y prácticos entre la negociación y la acción no violenta. Primero, hablemos de algunos aspectos en común. El primer aspecto que comparten la negociación y la acción no violenta es que ambas se basan en el principio de que el conflicto es algo que debe enfrentarse y no evitarse. El experto en negociación Billy Ury escribió que necesitamos más conflicto, no menos, y que el objetivo debe ser transformar el conflicto de sus formas violentas y destructivas en formas constructivas de acción no violenta y negociación.</p>

<p>El segundo aspecto en común es la importancia depositada en el análisis del poder tanto en la negociación como en la acción no violenta, y cómo ocuparse de forma práctica de las asimetrías del poder y de un conflicto. De acuerdo con la teoría de las negociaciones, desarrollar la “mejor alternativa a un acuerdo negociado”, también denominada “MAAN”, y reducir la de la otra parte es la principal manera de ejercer presión sobre la otra parte para que negocie y para reducir los desequilibrios de poder. Desarrollar una MAAN sólida es una de las maneras más importantes de tratar con un adversario aparentemente más poderoso. Con la acción no violenta, el consentimiento y el poder van de la mano. Sabemos que los desplazamientos del foco del poder pueden producirse como resultado de la participación de muchas personas en actos de desobediencia civil y no cooperación. Mohandas Gandhi y la campaña de resistencia civil en contra del régimen colonial británico pudieron imponer grandes costos políticos, económicos y morales al poder en ejercicio. Estos costos, finalmente, derivaron en una mesa de negociaciones.</p>

<p>El tercer aspecto en común es el enfoque en la estrategia y la acción estratégica. En las publicaciones sobre negociación, se enfatiza la importancia de conocer a nuestro adversario y anticipar sus movimientos. La planificación y el análisis antes de la negociación son fundamentales. También lo son el análisis y la planificación antes de la campaña para la acción no violenta, y la preparación para las posibles respuestas del adversario a cualquier causa de acción no violenta. La creación de coaliciones es un aspecto esencial tanto de la acción no violenta como de las negociaciones exitosas. Escuchar a un amplio espectro de partes interesadas y encontrar maneras de poner en práctica sus habilidades, redes y recursos son pasos fundamentales para el éxito. Para citar un ejemplo, el movimiento polaco Solidaridad de la década de 1970 reunió a trabajadores, intelectuales, la Iglesia Católica, sindicatos, periodistas internacionales y otros aliados del exterior: la creación de esta coalición requirió negociaciones.</p>

<p>Las negociaciones y la acción no violenta son diferentes y comprenden diferentes técnicas, pero debemos considerarlas acciones que se refuerzan mutuamente, no acciones mutuamente excluyentes. A menudo se usaron juntas con éxito durante campañas y movimientos no violentos. En 1963, mientras estaba en la prisión de Birmingham, Martin Luther King, Jr. escribió lo siguiente:</p>

<p>“Puede que ustedes se pregunten: ‘¿Por qué la acción directa? ¿Por qué las sentadas, las manifestaciones y demás? ¿No es más recomendable la negociación?’. Tienen ustedes toda la razón al pedir negociaciones. De hecho, ese es el principal objetivo de la acción directa. La acción directa no violenta trata de provocar tal crisis e inducir tal tensión, que una comunidad que se ha rehusado sistemáticamente a negociar se vea obligada a enfrentarse al problema. La acción directa busca dramatizar el problema de tal modo que ya no pueda ser ignorado”.</p>

<p>En el movimiento serbio Otpor, los estudiantes usaron las negociaciones con las fuerzas de seguridad para comunicar un futuro político alternativo y apelar a su interés y su sentido del patriotismo, lo que ayudó enormemente e indujo a las fuerzas de seguridad a volcarse a la causa de esa revolución no violenta.</p>

<p>Durante la lucha contra el apartheid en Sudáfrica, hubo diversas negociaciones secretas entre Nelson Mandela, los funcionarios del Congreso Nacional Africano y los funcionarios del gobierno blanco, lo que preparó el terreno para una transición democrática exitosa. Pero si no hubiera existido la presión creada por la resistencia civil masiva, esas negociaciones probablemente no hubiesen derivado en un resultado exitoso.</p>

<p>Las negociaciones también se usaron entre las diversas partes del movimiento por los derechos civiles en los EE. UU., incluido el Comité Coordinador Estudiantil No Violento (SNCC), el Congreso para la Igualdad Racial (CORE) y la Conferencia Sur de Liderazgo Cristiano, para mantener la unidad y presentar un frente coherente en contra de los funcionarios de la segregación.</p>

<p>La acción no violenta puede impulsar las negociaciones mejorando nuestra MAAN y disminuyendo la MAAN de la otra parte. Un ejemplo clásico es la marcha de la sal de Gandhi. Para desafiar una ley británica que prohibía a los indios producir su propia sal y recaudaba un impuesto por su compra, Gandhi organizó una marcha por un recorrido de casi 400 km hasta la playa de Dandi, donde, al final de la marcha, él y cientos de miles de manifestantes simbólicamente convirtieron el agua de mar en sal. Esto planteó un dilema para los británicos y empeoró su BATNA. Arrestar a los manifestantes crearía mártires y un escándalo. Dejar ir a los manifestantes los alentaría a cometer más actos de desobediencia y rebeldía. Al reducir las alternativas del régimen colonial británico, la acción no violenta desplazó el foco del poder y derivó en concesiones que, finalmente, dieron como resultado la independencia india.</p>

<p>Determinar cómo establecer la secuencia de negociaciones y acción no violenta es una parte clave de la estrategia de cualquier movimiento exitoso. A menudo, los activistas y los bandos dentro de los movimientos no están de acuerdo respecto de si se debe negociar y en qué momento se debe negociar con los gobiernos u otras partes que ejercen el poder. Esto ocurrió durante la protesta de Tiananmen en China y, más recientemente, durante las protestas del Parque Gezi en Turquía. Cuándo detener la actividad de protesta y comenzar a negociar —y cuándo volver a empezar sin perder la motivación— son decisiones tácticas fundamentales.</p>
<p>En conclusión, debemos reconocer que, durante las campañas y los movimientos de acción no violenta, a menudo, la negociación y la acción no violenta funcionan en conjunto. Las negociaciones son esenciales para crear y mantener la unidad y la cohesión del movimiento, y para ejercer presión y consolidar los logros ante el adversario. Se deben concebir como dos conjuntos de habilidades no violentas diferentes, pero sumamente complementarios.</p>

<img src="files/SNAP-ES-4.2.2-KI-Developing-the-BATNA-.jpg" alt="">
<br>
<img src="files/SNAP-ES-4.2.1-PT-Negotiations-and-nonviolent-action-are-different-.jpg" alt="">
<br>
<h2>Actividad: ¿Cuál es tu MAAN?</h2>

<p>Una importante empresa internacional comenzó a realizar una perforación exploratoria de petróleo y gas en una gran área forestal cercana a tu comunidad. Los miembros de una tribu creen que esta tierra les pertenece y usan el bosque para cazar. Sin embargo, los líderes del gobierno local desean facilitarle a la empresa petrolera la perforación, ya que esto aumentará los ingresos fiscales y generará puestos de trabajo para los habitantes del lugar. Algunos miembros de la comunidad local apoyan a la empresa petrolera por este mismo motivo. Otros miembros de la comunidad están preocupados por el daño ambiental a su comunidad y expresan inquietudes por la salud de sus familias.</p>

<p>Para analizar este asunto, se realizará una asamblea municipal a la que asistirán varios representantes, entre ellos, ejecutivos de la industria petrolera, líderes del gobierno y las empresas locales, operadores de grupos turísticos y miembros de la comunidad.</p>

<p>Elige un grupo al cual representar. A partir de lo que sabes, usa un mapeo de partes interesadas para identificar a las partes interesadas clave (tú incluido) y realiza un análisis en capas de cada una. Luego, identifica tu MAAN y desarrolla una estrategia de negociación basada en la información que recopilaste. Cuando hayas terminado, únete al debate para compartir tus respuestas a las siguientes preguntas:</p>

<ul>
    <li>¿Cuál estrategia de negociación usaste?</li>
    <li>¿Cuál es tu MAAN? (Asegúrate de identificar a qué grupo perteneces y cuáles son sus metas).</li>
    <li>¿Cómo influyeron en tu estrategia de negociación tu MAAN y la información que recopilaste sobre las otras partes interesadas?</li>
</ul>

<a href="../../Pagina principal/- Indice de discusion/4.2.1 - Actividad de discusion.html">Únete a la conversación</a>

<h2>Definición de mediación</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347740475?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347740475/47baf6f596">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Pamela Aall | Asesor principal, Instituto de la Paz de los Estados Unidos</p>

<p>Pamela Aall es asesora principal en prevención y manejo de conflictos en el Instituto de Paz de los Estados Unidos (USIP) y miembro principal del Centre for International Governance Innovation (Centro de Innovación para la Gobernanza Internacional, CIGI por sus siglas en inglés). Fue rectora fundadora de la Academia para el Manejo de Conflictos Internacionales y Construcción de la Paz del USIP y dirigió los programas de educación y capacitación del Instituto durante varios años. Actualmente, dirige un proyecto del CIGI sobre la capacidad de manejo de conflictos a nivel regional de África. Sus intereses de investigación incluyen la mediación y la negociación, las organizaciones no gubernamentales, las relaciones cívico-militares, la educación y la capacitación, así como el rol de la educación en la exacerbación del conflicto o la promoción de la reconciliación. Es presidenta de la junta del International Peace and Security Institute y miembro de la junta de Women in International Security, una organización dedicada a promover el crecimiento profesional de las mujeres en el ámbito de los asuntos exteriores y la seguridad. En 2014, fue profesora visitante del programa Sharkey en Seton Hall University. Aall es coautora y coeditora de diversos libros, los más recientes son Rewiring Regional Security in a Fragmented World (2011) y Managing Conflict in a World Adrift (2015), con Chester Crocker y Fen Hampson.</p>

<strong>Transcripción</strong>

<p>La mediación es, en esencia, una forma de negociación. Negocias con partes, personas o grupos que tienen un problema que no han podido resolver; sin embargo, es una forma de negociación muy especial. No negocias directamente con ellos para resolver el problema: negocias con ellos para ayudarlos a encontrar las palabras, las ideas y las opciones para que resuelvan sus problemas con alguien más.</p>

<p>Así, la mediación se define como el modo de negociación en el cual un tercero (una parte externa) ayuda a las partes en conflicto a encontrar una solución que ellos solos no pueden encontrar. En su forma más simple, es un proceso político a tres bandas en el cual el mediador desarrolla y luego recurre a las relaciones con las partes en conflicto para ayudarlas a llegar a un acuerdo. Esta definición engloba muchas ideas y merece la pena dedicar algo de tiempo para analizar detenidamente lo que todo ello significa.</p>

<p>La mediación no es lo único a lo que puedes recurrir si te piden ayuda para resolver un conflicto. Muy a menudo, cuando las personas pelean, pelean sobre hechos: qué sucedió realmente y cuándo sucedió. Tal vez, te pidan ayuda para establecer cuáles son los hechos del conflicto y las cuestiones que dieron lugar a la pelea.</p>

<p>Por ejemplo, si dos países pelean por una frontera que nunca se delimitó correctamente, es posible que soliciten que una comisión vaya a la frontera, la observe y determine dónde debe marcarse.</p>

<img src="files/SNAP-ES-4.2.3-KI-A-mediator-helps-parties-in-a-conflict-.jpg" alt="">

<h2>Definición de diálogo</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/345222701?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/345222701/b07c8a66ec">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Alison Milofsky | Directora de currículo y diseño de capacitación, Instituto de la Paz de los Estados Unidos</p>

<p>Alison Milofsky es la Directora de Diseño de Currículo y Capacitación en la Academia del Instituto, donde se especializa en desarrollo del currículo, desarrollo de habilidades de facilitación, diálogo intergrupal y diseño de programas de capacitación de capacitadores. La doctora Milofsky supervisa el programa de capacitación en gestión de conflictos del Instituto para el personal de mantenimiento de la paz en asociación con el programa “Africa Contingency Operations Training and Assistance (ACOTA)” (Capacitación y Asistencia en Operaciones de Contingencia en África) del Departamento de Estado. A través de este programa, el USIP ha brindado capacitación en negociación, mediación y protección de civiles a más de 3000 miembros del personal de mantenimiento de la paz de 15 países africanos desplegados en 7 misiones de ONU/UA. Milofsky imparte el curso de facilitación de la Academia, así como diálogos intergrupales sobre raza y género en la Universidad de Maryland. Incorpora habilidades de facilitación y diálogo en su trabajo de capacitación de jóvenes líderes a través del programa “Generation Change” del Instituto, y ha liderado capacitaciones de diálogo en Afganistán, Kenia y Ruanda. La doctora Milofsky editó los “Juegos de herramientas para la construcción de la paz para educadores” del Instituto y facilita capacitaciones para educadores sobre cómo infundir los conceptos de construcción de la paz en su enseñanza. Ha dirigido programas para educadores en el sudeste de Asia, Oriente Medio, Asia central y África. Antes de incorporarse al Instituto en 2002, la doctora Milofsky fue directora asociada de la oficina regional de Washington, D.C. de la Liga Antidifamación (Anti-Defamation League), donde diseñó e implementó programas educativos contra el prejuicio y capacitó a oficiales de policía en relación con delitos de odio y extremismo. Anteriormente, se desempeñó en Cuerpo de Paz (Peace Corps) de Eslovaquia como capacitadora de profesores. La doctora Milofsky tiene una licenciatura de la Universidad de McGill y un doctorado en Políticas Educativas, con una especialización en Teoría y Desarrollo Curricular, de la Universidad de Maryland.</p>

<strong>Transcripción</strong>

<p>El diálogo es un proceso que implica ampliar el conocimiento a través de las palabras y abrirse a otras posibilidades en busca de una mayor comprensión. El USIP define el diálogo como “un proceso dinámico de indagación y escucha conjuntas de los diversos puntos de vista, donde la intención es descubrir, aprender y transformar las relaciones para abordar problemas prácticos y estructurales de una sociedad”.</p>

<p>El diálogo supone encuentros frente a frente en grupos especializados y facilitados, integrados por participantes que representan a diferentes partes interesadas. Independientemente del formato, todos los diálogos hacen hincapié en la escucha profunda, la participación basada en normas y procedimientos acordados, y la exploración de asuntos complejos relacionados con la identidad y el conflicto, las prioridades comunitarias o nacionales, o asuntos sociopolíticos complejos.</p>

<p>Se pueden crear diálogos para diferentes propósitos, lo cual depende del resultado deseado, como explorar y generar concientización, entablar relaciones y superar barreras para lograr la confianza, deliberar y resolver problemas, y realizar una acción colectiva. Independientemente del propósito del diálogo, los procesos eficaces deben respetar varios principios rectores, entre ellos, el sentido de propiedad conjunto, el aprendizaje, la humanidad, la inclusión y una perspectiva a largo plazo. Los diálogos también se caracterizan por la transparencia, la autenticidad, la paciencia, la igualdad y la flexibilidad.</p>

<p>Estos principios y características distinguen al diálogo de otros enfoques de resolución de conflictos, como la mediación o la negociación, que tienen un enfoque a más corto plazo y están orientados a lograr un acuerdo. Si el proceso cumple con los principios anteriores, hay mayores probabilidades de que el diálogo rompa las barreras para resolver problemas complejos y reduzca el riesgo de violencia. Además, el diálogo requiere un proceso riguroso de diseño que considere los objetivos, el alcance de los problemas, la selección de los participantes y los facilitadores, plazos realistas, la movilización de recursos y mecanismos de seguimiento y evaluación.</p>

<p>El diálogo no es un proceso impreciso que consiste en reunir en una sala a personas con ideas afines. Es un proceso muy estructurado que requiere la facilitación de expertos que sean profesionales del diálogo y estén familiarizados con el contexto del conflicto.</p>

<p>Lo que determinará el esquema del proceso es el propósito del diálogo, la naturaleza del conflicto o el conjunto de problemas que se abordarán, el contexto cultural, las partes interesadas involucradas y el tiempo disponible. Por ejemplo, cuando hay grupos que necesitan ayuda, pero se niegan a hablar, un diálogo podría comenzar con encuentros dentro de cada grupo y luego pasar a procesos intergrupales. Otros diálogos preparan el terreno para negociaciones oficiales superando las barreras de desconfianza que no permiten que las partes se reúnan en la mesa de diálogo.</p>

<p>Independientemente del modelo, el diálogo ayudará a los participantes a atravesar una serie de etapas. Se basará en un estilo de comunicación que humanice al “otro” y le solicite trabajar de manera conjunta para lograr un objetivo en común. Cabe aclarar que reunir a personas que sufrieron pérdidas humanas en manos del otro no es una tarea fácil. Es difícil, es complicado y lleva tiempo.</p>

<img src="files/SNAP-ES-4.2.4-KI-Peacebuilding-processes-like-community-led-dialogue.jpg" alt="">

<img src="files/SNAP-ES-4.2.2-The-goal-of-dialogue-is-to-improve-understanding-.jpg" alt="">

<h2>Qué es la escucha activa</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347740358?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347740358/8cb2a6be51">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Illana Lancaster | Oficial principal de programas, Instituto de la Paz de los Estados Unidos</p>

<p>Illana Lancaster es oficial principal de programas en el Centro para la Transformación Aplicada de Conflictos, donde trabaja en la Academia. Sus áreas de trabajo incluyen administración de las iniciativas de Capacitación en gestión de conflictos para personal de mantenimiento de la paz (CMTP), Desarrollo de capacidad para instituciones educativas (CDEI) e Investigación-acción participativa (PAR).</p>

<p>Desde el año 2008, el USIP se asoció a la oficina del Programa ACOTA del Departamento de Estado para ofrecer capacitaciones CMTP previas al despliegue de 5 días y capacitaciones de capacitadores para más de 4900 miembros del personal de mantenimiento de la paz en 20 países africanos que contribuyen con tropas; ese personal de mantenimiento de la paz participó en despliegues de 8 misiones de la Unión Africana (UA) y de la ONU. El objetivo de la CMTP es fortalecer las capacidades del personal de mantenimiento de la paz para proteger a los civiles durante la resolución no violenta de conflictos. La capacitación se centra en el desarrollo de habilidades en las áreas de análisis de conflictos, comunicación, negociación y mediación, con un ejercicio final en el que se ponen en práctica todas las habilidades. Se hace un especial hincapié en la prevención de la explotación y el abuso sexual.</p>

<p>Illana se unió al Instituto desde el campo de la educación y capacitación internacional, y tiene más de 20 años de experiencia. Sus áreas de especialización incluyen el diseño de programas de estudio y capacitaciones, el desarrollo profesional de educadores y capacitadores, y la política educativa internacional. Su trabajo pasa por la lente analítica de los puntos de intersección (raza, clase y género) y los espacios sociales. Integra teorías, pedagogías y metodologías de diversas disciplinas de las ciencias sociales y las humanidades, como estudios urbanos, geografía crítica, teoría crítica de raza y estudios legales.</p>

<strong>Transcripción</strong>

<p>La comunicación eficaz es un componente fundamental para el manejo del conflicto. Cuando pensamos en una comunicación eficaz, a menudo pensamos en cómo podemos comunicar con eficacia nuestros pensamientos y sentimientos a los demás. Aquí, el enfoque es la expresión y esta expresión, por lo general, se realiza usando las palabras o hablando. Sin embargo, en la comunicación tiene lugar otro proceso que es igual de importante, y este proceso es la escucha. Dedicamos mucho tiempo a pensar en nuestras habilidades orales y cómo desarrollarlas para ser mejores comunicadores, pero nos olvidamos de pensar en nuestras habilidades de escucha y desarrollarlas. Escuchar no es una acción pasiva, en la que recibimos información en silencio. Escuchar es una tarea activa y realmente necesitamos cultivar nuestras habilidades de escucha activa.</p>

<p>Entonces, ¿cuáles son estas habilidades de escucha activa? Existen seis habilidades de escucha activa: alentar, reformular, aclarar, suscitar, empatizar y resumir. Analicemos estas habilidades de escucha activa una por una.</p>

<p>Alentar: alientas para demostrarle a tu interlocutor que te interesa lo que tiene para decir. Transmites interés y haces que siga hablando. Cuando escucho y uso expresiones como “ya veo” o “sí, sí”, aliento a la persona que habla. Es conveniente usar palabras neutras en un tono positivo, y no expresar acuerdo ni desacuerdo con lo que dice. Aquí no se expresa ninguna opinión, solo interés.</p>

<p>La segunda técnica de escucha activa es “suscitar”. Lo haces para obtener más información del interlocutor. Cuando suscitas, alientas al interlocutor a expresar sus necesidades e inquietudes. Te ayuda a establecer un clima de comunicación abierta. Nuevamente, aquí no expresas que estás de acuerdo ni en desacuerdo con lo que dice el interlocutor. Las palabras deben ser neutras y el tono de voz, positivo. Es conveniente hacer preguntas abiertas, no preguntas cerradas, para que la persona siga hablando. Asegúrate de que tu lenguaje corporal sea abierto y alentador. Haz preguntas como “¿qué es lo importante de esto para ti?” y “¿puedes contarme más?”.</p>

<p>La tercera habilidad de escucha activa de la que quiero hablar es “reformular”. Cuando reformulas, permites que el otro sepa que lo escuchas detenidamente y que intentas comprender sus inquietudes. Parafraseas la información que expresó el interlocutor y, al hacerlo, verificas que comprendiste lo que dijo. NO introduces tus opiniones ni juicios sobre lo que se dijo. Simplemente, compruebas para asegurarte de haber comprendido correctamente. Al reformular, podría usar expresiones como “¿sería correcto si digo que…?” o “lo que escucho es que… ¿es correcto?”.</p>

<p>La cuarta técnica de escucha activa es “aclarar”. Cuando aclaras, intentas comprender enunciados ambiguos o poco claros. Si el interlocutor dice algo que no entiendes, puedes decirle: “No estoy seguro de comprender. ¿Puedes contarme acerca de…?”. Asegúrate de no interrumpir con demasiada frecuencia y recuerda hacer preguntas abiertas que permitan que el interlocutor brinde más información.</p>

<p>La número cinco es “empatizar”. Esta es la siguiente técnica de escucha activa. Cuando empatizas, intentas comprender las perspectivas de los demás. Demuestras que respetas el punto de vista del interlocutor y que entiendes lo que siente. Reconoces que las experiencias del interlocutor son válidas, sin necesariamente aceptar sus conclusiones Debes aceptar sus experiencias, en lugar de estar de acuerdo con ellas. ¿Algunos ejemplos? “Parece que te sientes…” o “Por lo que escucho, pareces…”.</p>

<p>La última habilidad de escucha activa que me gustaría compartir contigo es “resumir”. Cuando resumes, reúnes la información y las ideas importantes. Es conveniente revisar los problemas que se plantearon y destacar los asuntos más importantes. “Esto es lo que deduzco sobre…” o “Parece que las ideas principales son…”. Cuando resumes, estableces una base de análisis adicional.</p>

<p>¡Vaya! ¿Estás cansado? Yo sí. La escucha activa puede ser agotadora. Si escuchas de manera activa, gastas energía. Implica un trabajo, pero es un trabajo que rinde frutos. La escucha activa es esencial para una comunicación eficaz. Cuando escuchas activamente, estableces relaciones, y la construcción de la paz se trata de establecer relaciones.</p>

<img src="files/SNAP-ES-4.2.5-Active-listening-is-essential-to-effective-communication.-.jpg" alt="">

<h2>Recurso destacado</h2>

<h3>Técnicas de escucha activa</h3>
<p>En esta infografía, se describen las seis técnicas de escucha activa y los diversos contextos en los que sería conveniente usarlas.</p>

<p><a href="files/Active-Listening-Spanish.pdf">Haz clic aquí</a> para descargar esta infografía.</p>

<h2>Secuenciación de métodos de acción no violenta y construcción de la paz en Túnez</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347741593?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741593/795f0ba30c">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Tabatha Pilgrim-Thompson | Oficial de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Tabatha es una oficial de programas en el Programa de Acción No Violenta, donde trabaja en las áreas de investigación aplicada, capacitación y educación para comprender mejor y apoyar a los movimientos no violentos que trabajan para transformar conflictos violentos y promover una paz justa. Dirige los esfuerzos de capacitación en Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP) del programa. Antes de unirse a USIP, Tabatha pasó cuatro años administrando programas de desarrollo de liderazgo en Partnership for Public Service, una organización sin fines de lucro no partidista enfocada en hacer que el gobierno federal funcione de manera más efectiva. Durante este tiempo, Tabatha también dirigió DC Stop Modern Slavery, una organización sin fines de lucro totalmente voluntaria contra el tráfico de personas, donde trabajó para crear conciencia y promover acciones comunitarias para combatir el la trata de personas en el área de Washington. Los intereses de Tabatha se centran en la participación y el empoderamiento de la comunidad en situaciones de emergencia y conflicto. Su experiencia en investigaciones de campo y capacitaciones incluyen trabajo con activistas locales y constructores de paz en Sudán, Sudán del Sur, Kenia y Ucrania, así como trabajo como consultora con el Departamento de Operaciones de Paz de Naciones Unidas en Nueva York y Liberia. Tabatha tiene una maestría con énfasis en derechos humanos, política humanitaria y resolución de conflictos de la Escuela de Asuntos Internacionales y Públicos de la Universidad de Columbia y una licenciatura en asuntos internacionales y lenguas modernas del Instituto de Tecnología de Georgia.</p>

<p>Miranda Rivers | Asistente de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Miranda Rivers es asistente del Programa de Acción No Violenta, donde realiza investigaciones sobre movimientos no violentos que trabajan para promover una paz justa, y ayuda en el proyecto Promover Sinergias entre la Acción No Violenta y la Construcción de la Paz (SNAP) del programa. Antes de unirse al USIP, Miranda brindó asistencia en comunicaciones y programación a ENDA Tiers Monde, una organización internacional con sede en Dakar, Senegal, que trabaja con grupos comunitarios en temas relacionados con el desarrollo sostenible. También trabajó en Somali American United Council en Phoenix, Arizona, donde dedicó varios años a desarrollar un programa de estudios y a enseñar un programa de idioma inglés a refugiados de diversos países, entre ellos, la República Democrática del Congo, Somalia, Sudán y Siria. Comenzó su carrera como asociada de noticias en Associated Press, donde escribía y editaba noticias de última hora e historias más detalladas sobre diversos temas para 13 estados de los EE. UU. Actualmente, Miranda está realizando una maestría en relaciones internacionales, con especialización en resolución de conflictos y negociación en American University. Obtuvo su licenciatura en periodismo en Arizona State University.</p>

<strong>Transcripción</strong>

<p>Miranda: Ahora, observemos un ejemplo de cómo se pueden secuenciar las tácticas de acción no violenta con el diálogo y la negociación para lograr un resultado sostenible.</p>

<p>El alzamiento popular tunecino, o Revolución de los Jazmines, en la primavera de 2011, logró una transición democrática exitosa. El conocimiento de los activistas y los constructores de la paz de cómo integrar estratégicamente tácticas de acción no violenta y enfoques de construcción de la paz fue fundamental para su éxito.</p>

<p>Tabatha: Si recuerdas, anteriormente en el curso secuenciamos los eventos de la Acción Masiva por la Paz en Liberia. Deberás repetir el mismo proceso, pero en el contexto de Túnez. Haz clic en el recurso que se incluye a continuación para descargar la actividad y las instrucciones. Observarás que hay once eventos que se deben secuenciar. Después de completar tu secuencia de los eventos en el diagrama de Curle, considera las siguientes preguntas:</p>
<p>
    ● ¿Cómo secuenciaste las tácticas y de qué manera cada una de ellas influyó en el cambio social?<br>
    ● ¿Qué impacto (si hubiera alguno) tuvo cada táctica en el equilibrio de poder entre los grupos?<br>
    ● ¿En qué puntos se realizó la negociación de manera interna y externa a la campaña?<br>
    ● ¿Qué impacto (si hubiera alguno) tendría una secuencia de eventos diferente en el proceso o en el resultado?<br>
    Cuando hayas terminado la actividad, compara tus respuestas con lo que realmente sucedió y, luego, únete al debate a continuación.
</p>

<h2>Actividad: Secuenciación de métodos de acción no violenta y construcción de la paz en Túnez</h2>

<p>Haz clic en el botón de abajo para descargar la actividad y las instrucciones. Cuando hayas completado la actividad, únete a la conversación y comparte tu respuesta a la siguiente pregunta:</p>

<ul>
    <li>¿Cuán diferente fue tu secuencia de lo que realmente sucedió?</li>
    <li>¿Hubo algo que te sorprendió de la secuenciación?</li>
    <li>¿Cómo influyó en tus decisiones de secuenciación lo que aprendiste hasta ahora (si es que influyó)?</li>
</ul>

<a href="files/Sequencing-NVA-and-PB-Methods-in-Tunisia-Spanish.pdf">Direcciones de actividad</a><br>
<a href="files/Sequencing-Events-Tunisia-ES-Answer-Key-Final-.pdf">Clave de respuesta</a><br>
<a href="../../Pagina principal/- Indice de discusion/4.2.2 - Actividad de discusion.html">Únete a la conversación</a>